body {
	font-family: "Lucida Sans", "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: small;
	color: #000000;
	background: #F6F5F5;
}

pre {
	font-family: "courier new", courier;
	font-size: small;
}

a,a:link,a:visited,a:active {
	color: #000000;
}

.topPanel {
	background: url(icons_purple/header-bg.png) 0% 0% repeat-x;
	color: #FFFFFF;
}

.logoutPanel a,.logoutPanel a:link,.logoutPanel a:visited,.logoutPanel a:active
	{
	color: #FFFFFF;
}

.bottomGradient {
	background: url(icons_purple/footer-bg-no-white-top.png) 0% 0% repeat-x;
	color: #FFFFFF
}

.navigationPanel {
	background-color: #FFFFFF;
	color: #898989;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 0px;
	padding-bottom: 10px;
	padding-top: 10px;
}

.navigationSeparatorColor {
	background-color: #898989;
}

.navigationPanelEntry-selected,.navigationPanelEntry-selected a,.navigationPanelEntry-selected a:link,.navigationPanelEntry-selected a:visited,.navigationPanelEntry-selected a:active
	{
	background-color: rgb(249,175,75);
	color: #FFFFFF;
}

.navigationPanelEntry-droptarget {
	background-color: rgb(247,217,175);
}

.navigationPanelEntry-drophover {
	background-color: rgb(249,175,75);
}

.navigationPanelEntry-dropsuccess {
	font-weight: bold;
}

.centerPanel {
	background-color: #F6F5F5;
}

.inviteDialogColor {
	background-color: #F6F5F5;
}

.keyboardHelpPanelColor {
	background-color: #F6F5F5;
}

.informationPopupColor {
	background-color: #F1AA48;
}

.resultsTable-header {
	background: -moz-linear-gradient(center top, rgb(218,218,218), rgb(186,186,186)) repeat
		scroll 0 0 rgb(218,218,218);
	background-color: rgb(246, 246, 246);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(218,218,218)
		), to(rgb(186,186,186) ) );
	background-repeat: repeat;

	color: #505050;
	height: 18px;
	font-size: 0.95em;
	/*font-weight: bold;*/
	padding-left: 6px;
	border-left: 1px solid rgb(159,159,159);
	border-left: 1px solid rgb(159,159,159);
	border-top: 1px solid rgb(190,190,190);
	cursor: pointer;
}

.resultsTable-even {
	background-color: rgb(232,232,232);
	font-size: 0.95em;
	padding-left: 7px;
	padding-right: 7px;
	height: 18px;
}

.resultsTable-odd {
	font-size: 0.95em;
	padding-left: 7px;
	padding-right: 7px;
	height: 18px;
}

.resultsTable-selected,.resultsTable-selected a:link,.resultsTable-selected a:active,.resultsTable-selected a:visited
	{
	background-color: rgb(247,217,175);
	color: #000000;
	cursor: pointer;
}

.resultsTable-disabled,.resultsTable-disabled a:link,.resultsTable-disabled a:active,.resultsTable-disabled a:visited
	{
	color: #666666;
}

.resultsTable-rowseparator {
	background-color: #000000;
}

.artistResultEntry-albumColor {
	color: #666666;
}

.videoPanelHeader {
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-webkit-border-top-right-radius: 8px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	background: -moz-linear-gradient(center top, #FFFFFF, #EFEFEF) repeat
		scroll 0 0 #F6F6F6;
	background-color: rgb(246, 246, 246);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(255, 255, 255)
		), to(rgb(239, 239, 239) ) );
	background-repeat: repeat;
	color: black;
	z-index: 10;
}

.volumeSeek-completedColor {
	background-color: transparent;
}

.volumeSeek-positionColor {
	background-color: transparent;
}

.volumeSeek-futureColor {
	background-color: transparent;
}

.videoPlayerSeek-completedColor {
	background-color: rgb(245, 177, 76);
}

.videoPlayerSeek-positionColor {
	background-color: transparent;
}

.videoPlayerSeek-futureColor {
	background: url(icons_purple/progress_slider_gray_1px.png) 0% 0% repeat-x;
}

.popularityBar-completedColor {
	background-color: #F1AA48;
}

.popularityBar-futureColor {
	background-color: #E8E8E8;
}

.youtubeSelectPanelVideos-selected {
	background-color: #474747;
	color: black;
	cursor: pointer;
}

.youtubeSelectPanel-topColor {
	background-color: #F1AA48;
	color: black;
}

.volumeNormalizer-completedColor {
	background-color: #E8E8E8;
}

.volumeNormalizer-futureColor {
	background-color: #313131;
}

.timeMachineDatePickerDateColor {
	background-color: transparent;
	color: rgb(249,175,75);
}

.timeMachineDatePickerLine {
	background-color: rgb(150,76,161);
}

.timeMachineDatePickerYearLine {
	background-color: rgb(58,38,107);
}
.timeMachineDatePickerLineHover {
	background-color: rgb(249,175,75);
}